BTRIEVE /P:1024 /M:40 /B:4 /U:1 /E
Echo off
BKTIME5  %1
rem  This batch file will start BKTIME5.EXE from the C: prompt.
rem  Versions of BK5MAIN.EXE since 4-16-92 will start it by typing + at the menu
echo on
